{
  "name": "webkompor2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": ""
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.17.2",
    "chai": "^4.1.2",
    "chai-http": "^3.0.0",
    "connect-flash": "^0.1.1",
    "cookie-parser": "^1.4.3",
    "ejs": "^2.5.6",
    "express": "^4.15.3",
    "express-session": "^1.15.3",
    "ical-generator": "0.2.10",
    "mocha": "^4.0.1",
    "moment": "^2.18.1",
    "mongoose": "^4.6.6",
    "nodemailer": "^4.1.3",
    "passport": "^0.3.2",
    "passport-local": "^1.0.0",
    "randomstring": "^1.1.5",
    "socket.io": "^2.0.3"
  },
  "devDependencies": {
    "supertest": "^3.0.0"
  }
}
